### Method

# Json Object get_boolean_member

since: 0.8

#### Declaration [src]

    gboolean
    json_object_get_boolean_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Convenience function that retrieves the boolean value stored in `member_name` of `object`. It is an error to specify a `member_name` which does not exist or which holds a non-scalar, non-`null` value.

See also: `json_object_get_boolean_member_with_default()`, `json_object_get_member()`, `json_object_has_member()`

Available since: 0.8

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the member.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

The boolean value of the object’s member.